<?php

  //Template Variables
  $RESET_INTROTEXT = lang ("forgotten_pwd_info") . "<br /><br />";
  
  $DESCR_GETPASS = lang("request_pwd");
  $DESCR_NICKNAME = lang("nickname");
  $DESCR_EMAIL = lang("email");
  $FORM_VAL_FUSER = he($fuser);
  $FORM_VAL_FEMAIL = he($femail);

        /************
         * initiate template and assign variables
         ************/         
        $tpl->load_file("reset", "$template_path/reset_password.html");
        if ($hide_blocks) $tpl->parse_hide('reset', $hide_blocks);
        $content .= $tpl->pget('reset', array('CONF_MAINSCRIPT', 'CONF_RELPATH', 'CONF_LANG', 'CONF_TEMPLATE_PATH', 'CONF_FORUMTITLE',
          'DESCR_GETPASS', 'RESET_INTROTEXT', 'FORM_VAL_FUSER', 'FORM_VAL_FEMAIL', 'FORGOTTEN_LINKING', 'DESCR_EMAIL', 'DESCR_NICKNAME',
          ));
 
 
 
     
?>